# { "type" : "env", "value" : "true"}
weaver.dataPermission.enableCache=true
# { "type" : "env", "value" : "false"}
weaver.dataPermission.enableTargetTypeCache=false
# { "type" : "fixed"}
weaver.dataPermission.targetTypeCacheTable=document_ph_doc_s01
# { "type" : "env", "value" : "true"}
weaver.dataPermission.enableSourceIdCache=true
# { "type" : "env", "value" : "true"}
weaver.dataPermission.enableCacheListener=true
# { "type" : "env", "value" : "true"}
weaver.dataPermission.enableCacheTask=true
# { "type" : "env", "value" : ""}
weaver.dataPermission.enableCacheTaskTenantKey=
# { "type" : "fixed"}
weaver.dataPermission.sourceIdCacheTables=basic_app_manage_ph_share:0_1
# { "type" : "fixed"}
weaver.dataPermission.sendChangeMsgPermissionIds=wfc_share
# { "type" : "fixed"}
weaver.dataPermission.disableMasterSlaveAccountTable=wfc_requestbase_ph_wfc_share

